.page_banner .head p {
  max-width: 80rem;
}
.services_nums .nums {
  position: relative;
  z-index: 3;
  border: 1px solid #fff;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 4.8%, rgba(255, 255, 255, 0.99) 22.5%, #fff 35.2%, rgba(255, 255, 255, 0.99) 70.1%, rgba(255, 255, 255, 0.9));
  box-shadow: var(--shadow2);
  border-radius: 2rem;
  margin-top: -3.9rem;
}
.services_nums .nums ul {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  gap: 2rem 0;
}
.services_nums .nums li {
  flex: 1;
  border-left: 1px solid var(--border);
  text-align: center;
  margin-left: -1px;
  padding: 3.9rem 2rem 3.3rem;
}
.services_nums .nums li strong {
  font-size: 3.2rem;
  line-height: 1;
  font-weight: 600;
  white-space: nowrap;
  letter-spacing: 0.02531em;
}
.services_nums .nums li strong i {
  color: var(--primary);
}
.services_nums .nums li p {
  font-size: 1.4rem;
  opacity: 0.6;
  margin-top: 1.3rem;
}
.services_intro {
  padding: 12.8rem 0 2.5rem;
}
.services_intro .img {
  width: 44.4444%;
  --h: 57.5%;
  border-radius: 1.8rem;
}
.services_intro .img + .head {
  max-width: 65.4rem;
}
.services_intro .head {
  flex: 1;
  width: 100%;
  padding-bottom: 0.56%;
}
.services_intro h2 {
  max-width: 62rem;
}
.services_intro p {
  max-width: 63.3rem;
  margin-top: 2.4rem;
}
.services_main {
  padding: 9.8rem 0 9.5rem;
}
.services_main.bg {
  background-color: var(--bg);
  padding: 7.5rem 0 8.2rem;
}
.services_main.bg .active .service_item .icon {
  background-color: var(--primary);
  box-shadow: var(--shadow_active);
}
.services_main.bg .active .service_item .btn_c {
  background-color: var(--primary);
}
.services_main.bg .service_item {
  background-color: #fff;
}
.services_main.bg .service_item .icon {
  background-color: var(--bg);
  box-shadow: none;
}
.services_main.bg .service_item .btn_c {
  background-color: rgba(208, 214, 214, 0.29);
}
.services_main .service_item .desc {
  hyphens: auto;
  -webkit-line-clamp: 4;
}
.services_main .list {
  margin-top: 4rem;
}
.services_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(28rem, 100%), 1fr));
  gap: 2.1rem 1.48148148%;
}
.services_main .list2 {
  margin-top: 4rem;
}
.services_main .list2 ul {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 1.9rem 1.5625%;
}
.services_main .list2 li {
  grid-column: span 2;
}
.services_main .list2 .service_item {
  padding: 6.8817204% 5.5913978% 3.0107527% 5.8064516%;
}
.services_main .list2 .service_item .info {
  padding-bottom: 2.5rem;
}
.services_main .list2 .col3 {
  grid-column: span 3;
}
.services_main .list2 .col3 .service_item {
  padding: 4.6560847% 3.6684303% 1.9753086%;
}
.services_main .list2 .col3 .service_item .icon {
  position: absolute;
}
.services_main .list2 .col3 .service_item .info {
  padding-top: 0.8rem;
  min-height: 14.8rem;
}
.services_main .list2 .col3 .service_item .desc {
  max-width: 47.4rem;
}
.services_main .list2 .col3 .service_item .info,
.services_main .list2 .col3 .service_item .link {
  width: calc(100% - 6.6rem - 4.1rem);
  margin-left: auto;
}
.page_step {
  padding-top: 4.4rem;
  padding-bottom: 9rem;
}
.page_step .page_step_swiper {
  margin-top: 5.9rem;
}
.page_step p.center:has(.btn) {
  margin-top: 5rem;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .services_nums .nums li strong:not(:has(.num)) {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .page_banner .flex {
    padding-bottom: 70px;
  }
  .services_nums .nums {
    margin-top: -20px;
    border-radius: 10px;
  }
  .services_nums .nums ul {
    margin: 0;
    border-radius: 10px;
  }
  .services_nums .nums li {
    padding: 20px 12px;
  }
  .services_nums .nums li strong {
    font-size: 25px;
    line-height: 30px;
  }
  .services_nums .nums li strong:not(:has(.num)) {
    font-size: 20px;
  }
  .services_nums .nums li p {
    font-size: 13px;
    margin-top: 5px;
  }
  .services_intro {
    padding: 50px 0;
  }
  .services_intro .img {
    border-radius: 10px;
  }
  .services_intro .head {
    padding: 0;
  }
  .services_main {
    padding: 50px 0;
  }
  .services_main.bg {
    padding: 50px 0;
  }
  .services_main .list {
    margin-top: 30px;
  }
  .services_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(205px, 100%), 1fr));
    gap: 16px;
  }
  .services_main .list2 {
    margin-top: 30px;
  }
  .services_main .list2 ul {
    gap: 16px;
  }
  .services_main .list2 .service_item {
    padding: 20px;
  }
  .services_main .list2 .service_item .info {
    padding-bottom: 14px;
  }
  .services_main .list2 .col3 .service_item {
    padding: 20px;
  }
  .services_main .list2 .col3 .service_item .info {
    padding-top: 0;
    min-height: unset;
  }
  .services_main .list2 .col3 .service_item .info,
  .services_main .list2 .col3 .service_item .link {
    width: calc(100% - 50px - 20px);
  }
  .page_step {
    padding: 50px 0;
  }
  .page_step .page_step_swiper {
    margin-top: 30px;
  }
  .page_step p.center:has(.btn) {
    margin-top: 40px;
  }
}
@media screen and (max-width: 700px) {
  .services_main .list2 ul {
    grid-template-columns: repeat(auto-fill, minmax(min(205px, 100%), 1fr));
  }
  .services_main .list2 ul li {
    grid-column: unset;
  }
  .services_main .list2 ul .col3 {
    grid-column: unset;
  }
}
@media screen and (max-width: 576px) {
  .services_nums .nums ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .services_intro .img {
    width: 100%;
  }
  .services_main .list2 .col3 .service_item .icon {
    position: static;
  }
  .services_main .list2 .col3 .service_item .info {
    padding-top: 20px;
  }
  .services_main .list2 .col3 .service_item .info,
  .services_main .list2 .col3 .service_item .link {
    width: 100%;
  }
}
